Bug 463383 - [LTC 6.0 FEAT] 201249:Java 1.4.2 SR12 for RHEL6
[LTC 6.0 FEAT] 201249:Java 1.4.2 SR12 for RHEL6
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: distribution (Show other bugs)
6.0
All All
medium Severity high
: alpha
: ---
Assigned To: RHEL Product and Program Management
Daniel Riek
:
Depends On:
Blocks: 356741
  Show dependency treegraph
 
Reported: 2008-09-22 23:50 EDT by IBM Bug Proxy
Modified: 2008-10-24 10:37 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-24 10:37:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description IBM Bug Proxy 2008-09-22 23:50:48 EDT
=Comment: #0=================================================
Emily J. Ratliff <emilyr@us.ibm.com> - 2008-09-16 18:31 EDT
1. Feature Overview:
Feature Id:	[201249]
a. Name of Feature:	Java 1.4.2 SR12 for RHEL6
b. Feature Description
Ship Java 1.4.2 SR12 with RHEL6.

2. Feature Details:
Sponsor:	SWG - Java
Architectures:
x86
x86_64
ppc64

Arch Specificity: Purely Common Code
Delivery Mechanism: Request Red Hat development assistance
Category:	SWG
Request Type:	Package - Version Update
d. Upstream Acceptance:	Accepted
Sponsor Priority	1
f. Severity: High
IBM Confidential:	no
Code Contribution:	IBM code
g. Component Version Target:	Java 1.4.2 SR13

3. Business Case
Inclusion of Java 1.4.2 SR12 in RHEL6 is an eServer Brands requirement.

4. Primary contact at Red Hat: 
John Jarvis
jjarvis@redhat.com

5. Primary contacts at Partner:
Project Management Contact:
Stephanie Glass, sglass@us.ibm.com, 512-838-9284

Technical contact(s):
David J Edwards, david_edwards@uk.ibm.com
Comment 2 IBM Bug Proxy 2008-10-24 08:31:20 EDT
Please cancel this request.  It is no longer being requested for RHEL 6.
Comment 3 John Jarvis 2008-10-24 10:37:08 EDT
IBM has quit this feature request.

Note You need to log in before you can comment on or make changes to this bug.